×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Updates verpasst - K1.5.6 und jetzt?

More
8 years 5 months ago - 8 years 5 months ago #1 by Ishtar
Hi Zusammen

Mein Forum läuft noch auf K1.5.6
Habe schon in den Dokumenten nachgeschaut. Bin etwas ratlos, was ich jetzt machen kann / soll.
Kunena template default_ex
J1.5.25
Ziel ist Migration auf 2.5

Ich weiß es steht da das die Mods K1.5 nicht mehr supporten, aber da hier im "Bitte lesen" noch etwas von 1.5 steht hoffe ich, dass mir trotzdem noch (ein User?) jemand helfen kann.

Das niedrigste was ich gefunden habe ist K1.5.14 aber ist halt die Frage, ob ich von 1.5.6 direkt auf 1.5.14 springen kann.
Ansonsten würde ich mich einfach update für update hocharbeiten wenn die 1.5.7 und der Rest noch da wäre....

Vielen Dank
Ishtar

Greetings - Ishtar

_________________________
J 2.5.24
Kunena 3.0.5
CB 1.9.1
Last edit: 8 years 5 months ago by Ishtar.

Please Log in or Create an account to join the conversation.

More
8 years 5 months ago - 8 years 5 months ago #2 by rich
Das sollte kein Problem sein. Wenn du auf J 2.5 migrieren willst, musst du dich sowieso von einigen alten Erweiterungen (falls vorhanden) trennen, oder diese auf den neuesten Stand bringen. nachdem du dies gemacht hast, lade dir die neueste Kunena Version herunter und installiere es. Kunena erkennt, dass eine alte Version vorhanden ist und bietet dir am Anfang der Installation die Option "Migrate von..." an. Diese wählst du aus. Damit werden alle Beiträge, Kategorien und Benutzer der alten Installation übernommen.

Anschließend kontrollierst du sehr genau, ob im neuen Kunena alles richtig funktioniert. Wenn dies der Fall ist, kannst du alle alten Datenbanktabellen, welche mit jos_fb beginnen, aus der Datenbank entfernen.

Als nächstes installiere dir jUpgrade , dieses Tool sollte dir deine alte Joomla Installation samt Kunena zu Joomla 2.5 migrieren.

Wichtig! Unbedingt vorher eine komplette Sicherung deiner Webseite (samt Datenbank) erstellen! Es kann immer etwas daneben gehen.

Nachtrag:
Beachte bitte auch die technischen Voraussetzungen, welche du benötigst.
docs.kunena.org/index.php/K_1.7/K_1.6_Technical_Requirements
Last edit: 8 years 5 months ago by rich.
The following user(s) said Thank You: Ishtar

Please Log in or Create an account to join the conversation.

More
8 years 5 months ago #3 by Ishtar
Oh Super, vielen herzlichen Dank! und ist doch gar nicht so kompliziert :)

Greetings - Ishtar

_________________________
J 2.5.24
Kunena 3.0.5
CB 1.9.1

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.069 seconds